/* color: 8c042a */

/*----------------*\
Fonts 2019
/*----------------*/
@font-face {
	font-family: Montserrat;
	src: url("/fonts/Montserrat-ExtraLight.ttf") format("truetype");
	font-weight: 200;
	font-style: normal
}
@font-face {
	font-family: Montserrat;
	src: url("/fonts/Montserrat-ExtraLightItalic.ttf") format("truetype");
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url("/fonts/Montserrat-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal
}
@font-face {
	font-family: Montserrat;
	src: url("/fonts/Montserrat-LightItalic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
}
@font-face {
		font-family: Montserrat;
		font-weight: 400;
		font-style: normal;
		src: url("/fonts/Montserrat-Regular.ttf") format("truetype")
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-Italic.ttf") format("truetype");
		font-weight: 400;
		font-style: italic
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-Medium.ttf") format("truetype");
		font-weight: 500;
		font-style: normal
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-MediumItalic.ttf") format("truetype");
		font-weight: 500;
		font-style: italic
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-SemiBold.ttf") format("truetype");
		font-weight: 600;
		font-style: normal
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-SemiBoldItalic.ttf") format("truetype");
		font-weight: 600;
		font-style: italic
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-Bold.ttf") format("truetype");
		font-weight: 700;
		font-style: normal
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-BoldItalic.ttf") format("truetype");
		font-weight: 700;
		font-style: italic
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-ExtraBold.ttf") format("truetype");
		font-weight: 800;
		font-style: normal
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-ExtraBoldItalic.ttf") format("truetype");
		font-weight: 800;
		font-style: italic
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-Black.ttf") format("truetype");
		font-weight: 900;
		font-style: normal
}

@font-face {
		font-family: Montserrat;
		src: url("/fonts/Montserrat-BlackItalic.ttf") format("truetype");
		font-weight: 900;
		font-style: italic
}


html { height: 100%; }
body {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: verdana, arial, san-serif;
	font-size: 14px;
	height: calc(100% - 50px);
	top: 0;
}

h2 {
	color: #8c042a;
	font-size: 20px;
	font-weight: normal;
}
p + h2,
ul + h2 { margin-top: 30px; }

h3 {
	margin-top: 30px;
	color: #8c042a;
	font-size: 16px;
	font-weight: normal;
}

h4 {
	margin-top: 30px;
	color: #8c042a;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
}

a,
a:hover,
a:link,
a:visited {
	text-decoration: none;
	color: #8c042a;
}
a:hover {
	text-decoration: underline;
}

ul > li { margin: 6px 0; }

/*---------------------------------*\
Global helpers
/*---------------------------------*/
.u-float-left { float: left; }
.u-float-right { float: right; }

.u-span25 { width: 25%; }
.u-span50 { width: 50%; }

@media screen and (max-width: 1024px) {
	.u-float-left,
	.u-float-right {
		float: none;
	}
	.u-span50 {
		width: 100%;
	}
}

.u-color-brand { color: #8c042a; }
.u-color-yellow { color: #E8E800 !important; }
.u-color-default,
a.u-color-default { color: #000; }

.u-phone { display: none; }

.u-text-xxlarge { font-size: 38px; }
.u-text-xlarge { font-size: 22px; }
.u-text-large { font-size: 18px; }
.u-text-small { font-size: 12px; }
.u-text-xsmall { font-size: 11px; }
.u-text-xxsmall { font-size: 10px; }
.u-text-italic { font-style: italic; }
.u-text-center { text-align: center; }
.u-text-left { text-align: left; }
.u-text-right { text-align: right; }
.u-text-spaced { line-height: 1.5em; }

ul {
	margin: 0 0 0 25px;
	padding: 0;
	list-style: none;
}
ul li { position: relative; }
ul li:before {
	content: '';
	position:absolute;
	top: 7px;
	left: -15px;
	display: block;
	width: 5px;
	height: 5px;
	background: #000000;
}

.u-list-plain {
	margin: 0;
	padding: 0;
	list-style: none;
}
.u-list-plain li:before {
	display: none;
}
.u-list-spaced > li {
	margin-top: 15px;
	margin-bottom: 15px;
}

.u-margin-none { margin: 0; }
.u-margin-center {
	margin-left: auto;
	margin-right: auto;
}
.u-margin-top-none { margin-top: 0; }
.u-margin-bottom-none { margin-bottom: 0; }
.u-margin-left-20 { margin-left: 20px !important; }
.u-margin-right-20 { margin-right: 20px !important; }
.u-margin-top-30 { margin-top: 30px !important; }
.u-margin-bottom-30 { margin-bottom: 30px !important; }
.u-margin-bottom-60 { margin-bottom: 60px !important; }
.u-margin-vspace-30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

/* hide if not mobile */
.mobile-only {
	display: none;
}

/** form list styles **/
.u-list-form li {
	margin: 15px 0;
}

.u-list-form label {
	display: inline-block;
	min-width: 150px;
	font-weight: bold;
}

.u-list-form input,
.u-list-form textarea,
.u-list-form select {
	width: 200px;
	font-size: 15px;
	padding: 5px;
	border: solid #bbb 1px;
	border-radius: 3px;
}
.u-list-form textarea {
	margin-top: 5px;
	min-width: 500px;
	font-family: arial;
}
.u-list-form select {
	padding: 4px 5px;
}

/* clearfix */
.clearfix { clear: both; }
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}

@media only screen and (max-width: 1024px) {
	.u-mobile-hide {
		display: none !important;
	}
}

@media screen and (min-width: 1025px) {
	.u-desktop-hide {
		display: none !important;
	}
}


/*----------------------*\
Block: Flex
/*----------------------*/
.Flexbox {
	display: flex;
}
.Flexbox-direction-column {
	flex-direction: column;
}
.FlexBox--space-around {
	justify-content: space-around;
}
.FlexBox--align-center {
	align-items: center;
}

@media screen and (max-width: 667px) {
	.Flexbox {
		flex-direction: column;
	}
}

/*---------------------------------*\
	NEW Button module
/*---------------------------------*/
.Button,
a.Button {
	background: #990000; /* Old browsers */
	background: -moz-linear-gradient(top, #990000 0%, #710000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #990000 0%,#710000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #990000 0%,#710000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border: solid #710000 1px;
	/*border-radius: 8px;*/
	color: #ffffff;
	font-size: 20px;
	font-weight: 500;
	display: inline-block;
	padding: 7px 25px;
}
.Button--blue,
a.Button--blue {
	background: #284960; /* Old browsers */
	background: -moz-linear-gradient(top, #284960 0%, #00233E 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #284960 0%,#00233E 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #284960 0%,#00233E 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-color: #00233E;
}

.Button--transparent,
a.Button--transparent {
	background: transparent;
	border-color: transparent;
}
.Button-small,
a.Button--small {
	font-size: 14px;
	padding: 7px 10px;
}
.Button:hover,
a.Button:hover {
	cursor: pointer;
	text-decoration: none;
	background: #990000;
}
.Button--blue:hover,
a.Button--blue:hover {
	background: #284960;
}

.Button--trnsparent:hover,
a.Button--transparent:hover {
	background: transparent;
}

/*---------------------------------*\
buttons styles
/*---------------------------------*/
a.btn {
	display: inline-block;
	padding: 10px 65px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	background: #6d6d6d;
	border: solid #444 1px;
	border-radius: 3px;
}
a.btn:hover { background: #444; }

a.btn-primary {
	background: #8C042A;
	border: solid #8c042a 1px;
}

a.btn.btn-primary--small {
	padding: 10px 23px 11px;
	font-size: 14px;
}
a.btn.btn-primary:hover { background: #690421; }

input.btn-wh {
	padding: 6px 16px;
	font-size: 14px;
	color: #fff;
	background: rgb(140, 4, 42);
	border: 1px solid #4C0217;
	border-radius: 3px;
	text-decoration: none;
}
input.btn-wh:hover {
	background: rgb(113, 3, 34);
	text-decoration: none;
	cursor: pointer;
}

/*---------------------------------*\
Global site styles
/*---------------------------------*/
.site__wrapper {
	display: table;
	position: relative;
	min-width: 1000px;
	max-width: 1400px;
	width: 100%;
	height: 100%;
}

/* site header styles */
.site__header {
	position: fixed;
	top: 0px;
	width: calc(100% - 196px);
	max-width: 1200px;
	left: 196px;
	height: 110px;
	z-index: 1000;
	background: -moz-linear-gradient(top,	 rgba(255,255,255,1) 88%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,	rgba(255,255,255,1) 88%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,	rgba(255,255,255,1) 88%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.site__header-logo {
	height: 68px;
	text-indent: -9000px;
	background: url('/images/logo-wohlers.png') no-repeat 50% 0;
	background-size: contain;
}

/* nav styles */
.site__nav {
	display: inline-table;
	position: relative;
	padding: 20px 0 20px 14px;
	width: 195px;
	height: 100%;
	background: #e2e2e2;
}

.site__nav-menu,
.site__nav-links {
	margin: 0;
	padding: 0;
	list-style: none;
}
.site__nav-links li:before { display: none; }

.site__nav-links > .active > a { color: #8c042a; }

.site__nav-menu > li {
	margin: 0 0 16px;
}
.site__nav-menu > li:before { display: none; }

.site__nav-heading {
	display: block;
	margin-bottom: 11px;
	font-size: 16px;
	font-weight: bold;
	color: #8c042a;
}

.site__nav-links { padding-left: 12px; }
.site__nav-links > li {
	width: 90%;
	line-height: 14px;
}
.site__nav-links > li:not(:last-of-type) {
	margin-bottom: 6px;
}
.site__nav-links a {
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
.site__nav-links a:hover {
	color: #780324;
}

/* search box styles */
/* !important in place to override google styles */
#gSearch {
	margin-left: 13px !important;
	width: 150px;
	min-height: 27px;
}
#gSearch input.gsc-input {
	background: none !important;
}

#gSearch input.gsc-input::-webkit-input-placeholder {
	color: #fff;
}

.gsc-input-box {
	border: solid #b8b8b8 1px !important;
	border-right: 0 !important;
	height: 24px !important;
	box-sizing: border-box !important;
	vertical-align: top !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding: 0 !important;
	margin: -2px 0 0 !important;
	vertical-align: top !important;
	font-size: 14px;
}
.gsc-input-box-hover,
.gsc-input-box-focus {
	box-shadow: none !important;
}

button.gsc-search-button,
button.gsc-search-button:hover,
button.gsc-search-button:focus {
	background: #8c042a !important;
	border: none !important;
	margin: 0 !important;
	padding: 8px 9px 8px !important;
	border-radius: 0 3px 3px 0 !important;
}

/* delete search X */
.gsst_a .gscb_a {
	font-size: 20px !important;
	color: rgba(120, 3, 36, .6) !important;
}
/*delete position */
.gsst_a { padding-top: 2px !important; }

/* social links */
.site__social-links {
	text-align: center;
}
.site__social-links a {
	margin: 0 2px;
}

/* content styles */
.site__content {
	display: table-cell;
	padding-top: 100px;
	width: calc(100% - 220px);
	height: 100%;
	box-sizing: border-box;
}

.page__content {
	margin: 0;
	padding: 10px 20px 52px 30px;
}

/*---------------------------------*\
New side column styles overrides
/*---------------------------------*/
.site__nav {
	padding-left: 0;
}
.site__nav-menu {
	margin-left: 20px;
}

.site__nav-sub-block {
	margin: 15px 10px 0;
	padding: 10px;
	background: #f3f3f3;
}

.site__nav-menu > li {
	margin: 0 0 7px;
}

.site__nav-heading {
	margin-bottom: 5px;
}

.site__nav-links > li:not(:last-of-type) {
	margin-bottom: 3px;
	margin-top: 3px;
}

#gSearch {
	margin-left: 0 !important;
	width: 146px;
	margin-bottom: 10px;
}

/*---------------------------------*\
Table styles
/*---------------------------------*/
th { text-align: left; }

table.u-valign-top td {
	vertical-align: top;
}

.table-bordered {
	border-collapse: collapse;
}
.table-bordered td {
	padding: 5px;
	border: solid #666 1px;
}

/*---------------------------------*\
Header/Nav styles 2019
/*---------------------------------*/
.Header {
	display: block;
	position: relative;
	width: 100%;
	font-family: Montserrat;
	font-weight: 500;
}
.Header__logo {
	margin-top: 7px;
	margin-bottom: 7px;
	max-width: 260px;
}
.Header__logoWrapper {
	padding: 5px 0 0;
	position: relative;
	text-align: center;
}
@media screen and (min-width: 1025px) {
	.Nav {
		margin-top: 15px;
	}
}

@media screen and (max-width: 1024px) {
	.Nav--hidden {
		display: none;
	}
}

.Nav__link,
.Nav__menuHeading {
	display: block;
	padding: 10px 20px;
	white-space: nowrap;
	cursor: pointer;
}
.Nav__menuHeading > a {
	display: inline-block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.Nav__menu {
	background: #efefef;
	padding: 5px 0 0;
}
.Nav__menuItem {
	margin: 0;
}

.Nav__menuItem--search {
	padding-bottom: 4px;
}

.Nav__phoneToggle {
	position: absolute;
	cursor: pointer;
	top: 50%;
	right: 15px;
	margin-top: -10px;
	display: block;
	width: 20px;
	height: 13px;
	border-top: solid #ccc 3px;
	border-bottom: solid #ccc 3px;
}
.Nav__phoneToggle:before {
	content: '';
	position: absolute;
	top: 5px;
	display: block;
	background: #ccc;
	width: 100%;
	height: 3px;
}
@media screen and (min-width: 1025px) {
	.Nav__phoneToggle {
		display: none;
	}
	.Nav__menuItem--search {
		padding-bottom: 0;
	}
}
.Nav__subMenu {
	display: none;
}
.Nav__subMenu--search {
	margin: 0 auto 10px;
	max-width: 90%;
}
.Nav__subMenu--search input.gsc-input {
	background: none !important;
}

.Nav__subMenu--search input.gsc-input::-webkit-input-placeholder {
	color: transparent;
}
.Nav__subMenu--search input.gsc-input:-moz-placeholder {
	color: transparent;
}
.Nav__subMenu--search input.gsc-input::-moz-placeholder {
	color: transparent;
}
.Nav__subMenu--search input.gsc-input:-ms-input-placeholder {
	color: transparent;
}
/*.Nav__subMenu--search .gsc-search-button {
	padding: 0 5px !important;
}*/

.Nav__subMenu--search .gsc-input-box {
	border: solid 1px #e7e7e7 !important;
	border-right-width: 0;
	border-radius: 4px 0 0 4px;
	height: 39px !important;
}
.Nav__subMenu .gsc-search-box-tools .gsc-search-box .gsc-input {
	line-height: 25px !important;
	font-family: Montserrat;
	font-size: 16px;
	height: auto !important;
}


@media only screen and (min-width: 1025px) {
	.Header {
		background-color: #fff;
		padding-bottom: 10px;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 1000;
	}
	.Header * {
		box-sizing: border-box;
	}
	.Header__logoWrapper {
		margin: 0 25px 0 0;
		padding: 0;
		position: static;
		vertical-align: middle;
		width: auto;
	}
	.Header__wrapper {
		align-items: stretch;
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
		max-width: 1200px;
		padding: 0 15px;
	}
	
	.Header__logo {
		margin-top: 10px;
		margin-bottom: 4px;
	}
	
	.Nav {
		align-items: flex-end;
		display: flex;
		flex-grow: 1;
		margin-top: 0;
		max-width: 60%;
		color: #555;
	}
	a.Nav__link {
		color: #555;
		text-decoration: none;
	}
	a.Nav__link:hover {
		color: #990000;
	}
	.Nav__menu {
		background: transparent;
		display: flex;
		flex-grow: 1;
		padding-top: 2px;
	}
	.Nav__menuHeading {
		height: 43px;
		display: block;
		line-height: 44px;
		padding: 0;
		text-align: center;
	}
	.Nav__menuItem {
		flex-grow: 1;
		margin: 0;
		position: relative;
		border-bottom: solid transparent 3px;
	}
	.Nav__menuItem:hover,
	.Nav__menuItem--search.active {
		border-bottom: solid #990000 3px;
	}
	.Nav__menuItem:hover > .Nav__subMenu:not(.Nav__subMenu--search) {
		display: block;
		visibility: visible;
		opacity: 1;
	}
	.Nav__menuItem--search {
		flex-grow: 0;
		width: 30px;
	}
	a.Nav__menuItemLink {
		color: #555;
	}
	
	.Nav__search {
		cursor: pointer;
		display: block;
		height: 43px;
		padding-top: 11px;
		text-align: center;
	}
	.Nav__subMenu {
		background: #fff;
		border: solid #dadada 1px;
		border-radius: 0 0 3px 3px;
		box-shadow: 0 2px 4px 0 rgba(0,0,0,0.12);
		display: block;
		visibility: hidden;
		opacity: 0;
		padding-bottom: 4px;
		position: absolute;
		top: 48px;
		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;
	}
	.Nav__subMenu--right {
		right: 0;
	}
	.Nav__subMenu--search {
		display: none;
		margin: 0;
		max-width: none;
		opacity: 1;
		padding: 11px 9px 7px;
		width: 207px;
		visibility: visible;
	}
	.Nav__subMenu--search input.gsc-input {
		background: none !important;
	}
	
	.Nav__subMenu--search input.gsc-input::-webkit-input-placeholder {
		color: transparent;
	}
	.Nav__subMenu--search input.gsc-input:-moz-placeholder {
		color: transparent;
	}
	.Nav__subMenu--search input.gsc-input::-moz-placeholder {
		color: transparent;
	}
	.Nav__subMenu--search input.gsc-input:-ms-input-placeholder {
		color: transparent;
	}
	.Nav__subMenu--search .gsc-search-button {
		display: none !important;
	}
	.Nav__subMenu--search .gsc-input-box {
		border: solid 1px #e7e7e7 !important;
		border-radius: 4px;
		height: 28px !important;
		background: #efefef; /* Old browsers */
		background: -moz-linear-gradient(top, #efefef 0%, #ffffff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #efefef 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #efefef 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	.Nav__subMenu .gsc-search-box-tools .gsc-search-box .gsc-input {
		line-height: 29px !important;
		font-size: 16px;
		height: auto !important;
	}
	.Nav__subMenuItem {
		margin: 0;
	}
	.Nav__subMenuItem .Nav__link {
		display: block;
		padding: 8px 13px;
		white-space: nowrap;
	}
	.Nav__subMenuItem .Nav__link:hover {
		background: #dadada;
	}
}

/*-----------------------*\
Footer styles 2019
/*-----------------------*/
.Footer {
	background: #555;
	color: #B3B3B3;
	font-family: Montserrat;
	font-size: 13px;
	margin-top: 50px;
}
.Footer__wrapper {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1200px;
	padding: 10px 15px;
}
.Footer__socialLinks {
	display: flex;
	justify-content: space-between;
	width: 110px;
}
.Footer__socialIcon {
	fill: #B3B3B3;
	height: 15px;
	width: auto;
}
.Footer__socialIcon--center {
	margin-top: 1px;
}

@media screen and (max-width: 400px) {
	.Footer__wrapper {
		flex-direction: column;
		text-align: center;
	}
}


/*-----------------------*\
Site styles 2019
/*-----------------------*/
.Site__content {
	width: 100%;
	max-width: 1140px;
	margin: 50px auto 0;
	padding: 0 25px;
	box-sizing: border-box;
}
.Site__Content--tightTop {
	margin-top: 0 !important;
	padding-top: 0 !important;
}

@media screen and (min-width: 1025px) {
	.Site__content {
		padding-top: 70px;
	}
}


